/* CSS Document */
body{
	margin:0px;
	background-image:url(../images/bg_body.jpg);
	background-position:center;
	background-position:top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#626262;
}
#header{
	width:900px;
	height:200px;
}
#logo{
	width:571px;
	float:left;
	height:172px;
	margin-top:22px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
}
#dirweb{
	float:right;
	width:300px;
	height:20px;
	padding-top:12px;
	text-align:right;
}
#logoMapfre{
	margin-top:37px;
	float:right;
	height:60px;
}
#menu{
	width:890px;
	height:60px;
	text-align:right;
	padding-right:10px;
}
.menuItem, .menuItem:visited{
	font-family:'Yanone Kaffeesatz', arial, serif;
	font-size:30px;
	color:#000;
	text-decoration:none;
	margin-left:15px;
}
.menuItem:hover{
	color:#C48426;
	cursor:pointer;
	text-decoration:underline;
}

.menuItem2, .menuItem2:visited{
	font-family:'Yanone Kaffeesatz', arial, serif;
	font-size:30px;
	color:#D10000;
	text-decoration:none;
	margin-left:15px;
}
.menuItem2:hover{
	color:#C48426;
	cursor:pointer;
	text-decoration:underline;
}
#load{
	width:900px;
	text-align:left;
	min-height:590px;
	overflow:auto;
}
#pie{
	width:890px;
	height:70px;
	text-align:left;
	margin-bottom:10px;
	margin-top:10px;
	*margin-top:20px;
	border-top:2px dotted #CCC;
}
#pieI{
	width:450px;
	text-align:left;
	color:#999;
	font-size:12px;
	line-height:1.5;
	float:left;
	padding-top:20px;
}
#pieD{
	width:430px;
	text-align:right;
	color:#999;
	font-size:12px;
	line-height:1.5;
	float:right;
	padding-top:20px;
}
.enlacePie, enlacePie:visited{
	color:#999;
	text-decoration:none;
}
.enlacePie:hover{
	color:#000;
}



/* --------------------- main ----------------- */

#lateral{
	width:220px;
	float:left;
}
#barra{
	width:210px;
	background-image:url(../images/bgBarra.png);
	background-repeat:repeat-x;
	text-align:right;
	padding:3px 5px 6px 3px; /* resto navegadores */
	padding:4px 5px 2px 3px\0/; /* IE8 */
	*+html padding:4px 5px 0px 3px; /* IE7 */
	*padding:4px 5px 0px 3px; /* IE6 */
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	margin-bottom:15px;
	height:18px;
}
#contenido{
	width:660px;
	float:right;
}
#barraContenido{
	width:650px;
	text-align:left;
	padding:3px 5px 6px 3px; /* resto navegadores */
	padding:4px 5px 2px 3px\0/; /* IE8 */
	*+html padding:4px 5px 0px 3px; /* IE7 */
	*padding:4px 5px 0px 3px; /* IE6 */
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	margin-bottom:15px;
	height:18px;
}

#novedades{
	width:620px;
	height:105px;
	padding:10px;
	border:1px solid #CCC;
	background-color:#F6F6F6;
	margin-top:30px;
	font-size:13px;
}
#cabeceraNov{
	width:150px;
	float:left;
	margin-bottom:10px;
	color:#C00;
	font-size:15px;
	font-weight:bold;
}
.enlaceNov, .enlaceNov:visited{
	color:#C00;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
.enlaceNov:hover{
	text-decoration:underline;
}
#boletin{
	width:433px;
	float:right;
	text-align:right;
	font-size:12px;
	padding-top:3px;
	padding-right:3px;
	color:#000;
}
.enlaceBoletin, enlaceBoletin:visited{
	color:#06C;
	text-decoration:none;
}
.enlaceBoletin:hover{
	text-decoration:underline;
}
#scroller{
	width:625px;
	float:left;
	height:75px;
}

#pscroller1{
	width: 625px;
	height: 75px;
}

#menuServicios{
	margin-top:27px;
	*margin-top:23px;
	width:220px;
}

.itemMenuServ{
	width:200px;
	text-align:right;
	padding:7px;
	border-bottom:2px dotted #CCC;
	color:#C93;
}
.linkServicios, linkServicios:visited{
	font-size:15px;
	text-decoration:none;
	color:#666;
}

.linkServicios:hover{
	color:#000;
	text-decoration:none;
}
.linkServicios2, linkServicios2:visited{
	font-size:15px;
	text-decoration:none;
	color:#C00;
}

.linkServicios2:hover{
	color:#000;
	text-decoration:none;
}
#enlaces{
	margin-top:30px;
	width:900px;
	height:80px;
	float:left;
}
#logos{
	width:900px;
	margin-top:30px;
	text-align:center;
}
.logoEnlace{
	margin:2px;
	border:1px solid #CCC;
	padding:4px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	width:100px;
	height:50px;
}
.logoEnlace:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}
#formContacto{
	width:630px;
	height:255px;
	padding:10px;
	border:1px solid #CCC;
	background-color:#F6F6F6;
}
.acceptPolitica{
	font-size:12px;
	margin-left:10px;
}

.enlace, .enlace:visited{
	color:#06C;
	text-decoration:none;
}
.enlace:hover{
	text-decoration:underline;
}

.tituloNoticia{
	font-size:16px;
	color:#C00;
}
.novedad, .novedad:visited{
	font-size:14px;
	color:#06C;
	text-decoration:none;
	line-height:1.5;
}
.novedad:hover{
	text-decoration:underline;
}